		.hotel {
		  margin: 10px auto; 
		  padding: 10px;
		  width: 98%;
		  height: auto; /*90%;*/  
		  border: 2px solid #000;
		  border-radius: 10px;
		}
		label {
		        font-family: "Times New Roman", Times, serif;
			font-size: 16px;
		}
		a {
		  color: blue;
		}
		input[type=checkbox]{
		         width : 30px;
		         height : 30px;	
		}
		input[type=number] { 
		         text-align: right; 
		}
		input[type=text] { 
		         text-align: center; 
		}
		.mainCanvas{
			position: absolute;
			width: 100%;
			height: 100%;
		}
		#info {
			position: absolute; 
			top: 45%; 
			right: 30%;
			z-index: 3;
			display:block;
	        }
		
		#info2 {
			position: absolute; 
			top: 63%; 
			right: 25%;  
			z-index: 2;
			display:block;
	        }
		
		h1 {
		  color: black; 
		  font-family: 'Roboto', serif;
		  font-size: 25px;
		  font-weight: 900;
		  margin: 0;
		  padding-top: 5px;
		  text-align: center; 
		  text-transform: uppercase;
		  text-shadow:
				-1px 1px 0 #ddd,
				-2px 2px 0 #c8c8c8,
				-3px 3px 0 #ccc,
				-4px 4px 0 #b8b8b8,
				-4px 4px 0 #bbb,
				0px 1px 1px rgba(0,0,0,.4),
				0px 2px 2px rgba(0,0,0,.3),
				-1px 3px 3px rgba(0,0,0,.2),
				-1px 5px 5px rgba(0,0,0,.1),
				-2px 8px 8px rgba(0,0,0,.1),
				-2px 13px 13px rgba(0,0,0,.1)
				;
		}
